const String getCertificatesQuery = '''
{
  certificates {
    id
    name
  }
}
''';

const String getStaffCertificatesQuery = '''
query fetchStaffCertificates () {
  staff_certificates(first: 10) {
      pageInfo {
      hasNextPage
      startCursor
      endCursor
    }
    edges {
      cursor
      node {
        id
        expiration_date
        status
        file
        certificate {
          id
          name
        }
      }
    }
  }
}
''';

const String putStaffCertificateMutation = '''
mutation UploadStaffCertificate(\$input: UploadStaffCertificateInput!) {
  upload_staff_certificate(input: \$input) {
  id
    expiration_date
    status
    file
    certificate {
      id
      name
    }
  }
}
''';

const String deleteStaffCertificateMutation = '''
mutation DeleteStaffCertificate(\$id: ID!) {
  delete_staff_certificate(id: \$id) {
    id
  }
}
''';
